﻿.contactbox .contact-info .info-box{padding:20px;}
.contactbox .contact-info .info-box .call-box{padding-right:20px;}
.contactbox .contact-info .info-box .book-box .p1,.contactbox .contact-info .info-box .call-txt a{font-size:var(--fontsize20);}
.contactbox .contact-info .info-box .book-box .p1 a{font-size:var(--fontsize20);color:var(--color1)}
.contactbox .contact-info .info-box .tit em{font-size:var(--fontsize20)}
@media (max-width:1366px) and (min-width:1025px){.contactbox .contact-info .info-box{flex-wrap:wrap;padding:15px 25px}
.contactbox .contact-info .info-box .call-box{padding:0 0 15px;width:100%;border:none;border-bottom:1px solid var(--color1);margin:0 0 15px;}
.contactbox .contact-info .info-box .book-box{width:100%;}}